ManifestFileVersion: 0
CRC: 3541708724
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: b6586dd5dc28485bed0ed8cc55716c99
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/calendar/UICalendarLang.png
Dependencies: []
